#!/usr/bin/python
import struct

f = open("a.bin", "ab")
f.write(struct.pack('i', 10))
f.write(struct.pack('i', 10))
f.write(struct.pack('i', 10))
f.write(struct.pack('i', 10))
f.write(struct.pack('i', 10))
f.close()
